@media screen and (min-width: 480px) and (max-width: 599px){
	#wrapper{
		margin:auto;
	}
	body{
	}
	header{
		position:relative;
		overflow:auto;
		height:auto;
	}
	header .logo,header .logo>img{
		width:100%;
	}
	header .logo,
	header nav.menu,
	header nav.utility-bar{
		height:auto;
		width:100%;
		display:block;
	}
	/*utility-bar*/
	header nav.utility-bar{
		display: flex;
		justify-content: space-between;
	}
	nav.utility-bar a{
		height:40%;
		margin:auto 2vw;
	}
	nav.utility-bar:hover{
		padding-bottom:8vh;
		-webkit-transition: 1s ease-in-out;
		-moz-transition: 1s ease-in-out;
		-o-transition: 1s ease-in-out;
		transition: 1s ease-in-out;
	}
	nav.utility-bar a div.svg-icon-box[style]{
		margin:1vw !important;
		width:5vw !important;
		height:5vw !important;
		width:10vw !important;
		height:10vw !important;
	}
	nav.utility-bar>a.mobile{
		display:inline-block !important;
	}
	/*dropdown menu*/
	nav.menu .dropdown{
		display:none;
	}
	nav.menu .dropdown.on
	,nav.menu .dropdown>ul
	,nav.menu .dropdown>ul>li
	,nav.menu .dropdown>ul>li>a
	,nav.menu .dropdown>ul>li>ul
	,nav.menu .dropdown>ul>li>ul>li
	,nav.menu .dropdown>ul>li>ul>li>a{
		width:100%;
		display:block !important;
	}
	nav.menu .dropdown>ul>li.mobile a div.svg-icon-box[style]{
		width:10vh !important;
		height:10vh !important;
	}
	nav.menu .dropdown>ul>li.mobile{
		display:block !important;
	}
	nav.menu .dropdown>ul>li a{
		height:auto;
		padding:5px;
		font-size:146.5%;
	}
	nav.menu .dropdown>ul>li ul>li a{
		font-size:100%;
	}
	nav.menu .dropdown>ul>li>a+ul{
		display:none !important;
	}
	nav.menu .dropdown>ul:hover *,
	nav.menu .dropdown>ul>li>a:target+ul,
	nav.menu .dropdown>ul>li>a:active+ul,
	nav.menu .dropdown>ul:hover>li>a+ul,
	nav.menu .dropdown>ul:hover>li>a+ul>li,
	nav.menu .dropdown>ul:hover>li>a+ul>li>a
	{
		text-align:left;
		display:block !important;
		max-width:96vw;
		max-width:100vw;
	}
	nav.menu .dropdown>ul ul{
		text-align:center;
		width:auto;
		height:auto;
		max-width:96vw;
		max-width:100vw;
		margin:auto 2vw;
		left:0;
		left:50%;
		transform: translate(-50%,0);
		position:absolute;
		position:relative;
	}

	/*footer*/
	footer{
		text-align:center;
		padding:3vw;
		box-sizing:border-box;
	}
	footer .ftr-l,footer .ftr-r,footer .ftr-col,footer .ftr-c dt{
		display:none;
	}
	footer .ftr-t,footer .ftr-c dt{
		font-size:80%;
	}
	footer .ftr-col:first-child{
		width:100%;
		display:block;
	}
	footer .ftr-r[style]{
		display:block;
		width:100%;
		text-align:center !important;
		padding:0 !important;
	}
	footer .ftr-r a{
		display:inline-block;
		margin:auto;
	}
	footer .ftr-r a div.svg-icon-box[style]{
		width:10vh !important;
		height:10vh !important;
	}
	.slider,.news,.featured{
		font-size:120%;
	}
	h1,.news h2,.featured h2,.recent h2,.extra h2{
		text-align:center;
	}
	#slider,.slider{
		width:100%;
		padding:0;
	}
	#slider .captions{
		font-size:100% !important;
		padding:1vh !important;
	}
	.news,.featured,.recent{
		width:100%;
	}
	.featured-img,.news-img{
		width:24vw;
		height:16vw;
	}
	.content-ad,.recent-itm{
		display:block;
		width:100% !important;
	}
	.content-ad-text{
		max-width:75vw;
	}
	.content-ad div.svg-icon-box[style]{
		width:15vw !important;
		height:15vw !important;
	}
	.recent-itm{
		font-size:80%;
	}
	.recent-img{
		width:36vh;
		height:24vh;
	}
	.extra-itm{
		width:100% !important;
	}
}